[general]
version = 2
name = High Speed
definition = lulzbot_taz6_goldenrod

[metadata]
quality_type = high speed
type = quality
material = n-vent_(Taulman)_lulzbot_taz6_goldenrod
setting_version = 4

[values]
backlash_fading_distance = 0
bottom_thickness = 1.2
brim_line_count = 10
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.4
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 75
prime_tower_size = 6.123724356957945
raft_airgap = 0.5
retraction_amount = 1
retraction_min_travel = 1
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 20
speed_topbottom = 20
speed_travel = 175
speed_wall_0 = 20
speed_wall_x = 20
support_angle = 45
support_infill_rate = 20
support_xy_distance = 1.5
support_z_distance = 0.2
top_thickness = 1.2
wall_thickness = 1.0

